Subject: Re: [PATCH v5 0/3] add support for systemd timers on Linux

From: Junio C Hamano <[email-masked]>
Date: Wed, 09 Jun 2021 09:21:09 +0900

Lénaïc Huard <[email-masked]> writes:

> Hello,
>
> I’ve reworked this submission based on the valuable feedback I’ve received.
> Thanks again for it!
>
> The patchset contains now the following patches:
> ...

A summary very well written.  I wish all the cover letters were
written like this one.

> I hope I’ve addressed all your valuable feedback. Do not hesitate to
> let me know if I’ve forgotten anything.
>
> Lénaïc Huard (3):
>   cache.h: Introduce a generic "xdg_config_home_for(…)" function
>   maintenance: `git maintenance run` learned `--scheduler=<scheduler>`
>   maintenance: add support for systemd timers on Linux

Thanks.